
body {
  --main-bg-color: rgba(255, 255, 255, 0.46);
  --main-card-bg-color: rgba(255, 255, 255, 0.98); 
}

.dark-theme {
  --main-bg-color: rgba(50, 51, 53, 0.46);
  --main-card-bg-color: rgba(50, 51, 53, 0.98); 
}

.navbar-brand{position:relative;overflow:hidden;margin: 0px 0 0 0px;}.navbar-brand:before{content:""; position: absolute; left: -665px; top: -460px; width: 200px; height: 15px; background-color: rgba(255,255,255,.5); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-animation: searchLights 6s ease-in 0s infinite; -o-animation: searchLights 6s ease-in 0s infinite; animation: searchLights 6s ease-in 0s infinite;}@-moz-keyframes searchLights{50%{left: -100px; top: 0;} 65%{left: 120px; top: 100px;}}@keyframes searchLights{40%{left: -100px; top: 0;} 60%{left: 120px; top: 100px;} 80%{left: -100px; top: 0px;}}

button:hover, .post-actions .action:hover {
  transform: scale(1.1);
  transition: .3s;
}

.badg, .but, .post-page-numbers {
  border-radius: 8px;
}

.dropdown-menu {
  background: var(--main-card-bg-color);
  border-radius: 8px;
}

.modal-content {
  background: var(--main-card-bg-color);
}

.modal.flex .modal-content {
  background: var(--main-card-bg-color);
}

.box-body, .box-header {
  padding: 20px 15px;
}

.navbar-top .navbar-brand {
  padding: 7px 0px;
}

.navbar-logo>img {
  padding: 0 20px 0px 10px;
}

.navbar-nav>li:before {
 display: none;
}
.navbar-top li.current-menu-item:after, .navbar-top li.current-menu-item>a:after, .navbar-top li:hover:after, .navbar-top li:hover>a:after {
  opacity: 1;
  transition: .3s;
}
.navbar-nav>li:after {
    content: ' ';
    position: absolute;
    width: 100%;
    bottom: -10px;
  left: 0px;
    background: var(--focus-color);
    height: 2px;
    border-radius: 15px 15px 0 0;
  opacity: 0;
}

.navbar-top li:hover>.sub-menu {
    background: var(--main-card-bg-color);
}

.navbar-right .nav-cart {
  display: none;
}

/*导航栏字体加粗*/
ul.nav {font-weight: 700;}

.posts-item {
  padding: 15px 15px 10px 15px;
  margin: 15px 0;
}

.posts-item:hover {
  transform: scale(1.05);
}

.posts-item .item-heading {
  font-size: 18px;
}

.posts-item .text-ellipsis {
  font-size: 14px;
}

.posts-item .item-tags a {
    font-size: 14px;
    padding: 5px 10px;
    margin-right: 15px;
}

.posts-item .item-meta item {
    font-size: 14px;
}

.article {
    padding: 10px 30px;
}

.article-header .article-title {
  font-size: 22px;
}

.article-avatar .display-name {
  font-weight: 800;
}

.wp-posts-content {
  font-size: 18px;
  line-height: 1.8;
  min-height: 120px;
}

.article-content .article-tags a {
    font-size: 14px;
    margin: 5px 15px;
  border-radius: 8px;
}

.article-nav .box-body {
    padding: 10px 20px;
}

.avatar-img, .square-box {
    --this-size: 46px;
}
.avatar-mini {
  --this-size: 19px;
}
.avatar-lg {
   --this-size: 82px;
}

.yiyan-box {
  background: transparent;
  cursor: pointer;
}

.yiyan-box:hover {
  transform: scale(1.05);
  transition: .3s;
}

#comments .comt-title .comt-avatar .avatar {
  width: 64px;
  height: 64px;
}

.form-control {
  font-size: 16px;
}

textarea[autoheight] {
    line-height: 1.8;
}

.comt-tips-left span.dropup {
    margin: 5px 5px 0px 0px;
  font-size: 14px;
}

.comt-ctrl .but.pw-1em {
    margin: 5px 0px 0px 0px;
}

.but-average .but {
  padding: .8em 1em;
}

@media (max-width: 767px) {
    .mobile-navbar {
        background: var(--main-card-bg-color);
    }
      .drop-fixed-sm .dropdown-menu, .mobile-fixed {
        background: var(--main-card-bg-color);
    }
}

